Subject: Any standard for MAC address for OSPF mutilcast address .

From: kamatchi soundaram <[email-masked]>
Date: Fri, 19 Jul 2002 12:43:07 -0700

Hi,

  I need the following two clarifications. It would be highly appreciable,
if i get some input.

1) Whenever OSPF comes up, i will register for IP multicast address.
Similarly, do i need to register with the Mac (ethernet device) with any?
MAC multicast address.

2) If so, what is the standard Multicast MAC address for OSPF?

thanks,
GKS.